* {  
  margin-top: 0px;  
  margin-right: 0px;  
  margin-bottom: 0px;  
  margin-left: 0px;  
  padding-top: 0px;  
  padding-right: 0px;  
  padding-bottom: 0px;  
  padding-left: 0px;
}

body {  
  font-style: normal;  
  font-variant: normal;  
  font-weight: normal;  
  font-size: 76%;  
  line-height: 2em;  
  font-family: "Century Gothic", tahoma, "Trebuchet MS", sans-serif;  
  color: #666666;  
  background-color: white;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

a, a:visited {  
  text-decoration: none;  
  color: #ae1e39;  
  background-color: inherit;  
  background-image: inherit;  
  background-repeat: inherit;  
  background-attachment: inherit;  
  background-position: inherit;
}

a:hover {  
  text-decoration: none;  
  color: #aaaaaa;  
  background-color: inherit;  
  background-image: inherit;  
  background-repeat: inherit;  
  background-attachment: inherit;  
  background-position: inherit;
}

img {  
  border-top-width: medium;  
  border-top-style: none;  
  border-top-color: initial;
  border-top-color: -moz-initial;  
  border-right-width: medium;  
  border-right-style: none;  
  border-right-color: initial;
  border-right-color: -moz-initial;  
  border-bottom-width: medium;  
  border-bottom-style: none;  
  border-bottom-color: initial;
  border-bottom-color: -moz-initial;  
  border-left-width: medium;  
  border-left-style: none;  
  border-left-color: initial;
  border-left-color: -moz-initial;
}

#header {  
  height: 140px;  
  color: black;  
  background-color: white;  
  background-repeat: no-repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  -webkit-background-clip: border-box;
  background-clip: border-box;  -webkit-background-origin: padding-box;
  background-origin: padding-box;  -webkit-background-size: auto auto;
  background-size: auto auto;
}

#navcontainer ul {  
  width: 100%;  
  padding-top: 5px;  
  padding-right: 0px;  
  padding-bottom: 5px;  
  padding-left: 0px;  
  text-align: center;  
  line-height: 17px;  
  color: white;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  -webkit-background-clip: border-box;
  background-clip: border-box;  -webkit-background-origin: padding-box;
  background-origin: padding-box;  -webkit-background-size: auto auto;
  background-size: auto auto;
}

#navcontainer ul li {  
  display: inline;  
  padding-top: 5px;  
  padding-right: 0px;  
  padding-bottom: 5px;  
  padding-left: 0px;
}

#navcontainer ul li a {  
  padding-top: 5px;  
  padding-right: 15px;  
  padding-bottom: 5px;  
  padding-left: 15px;  
  text-decoration: none;  
  color: white;
}

#navcontainer ul li a:hover {  
  color: white;  
  background-color: #255756;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

#navcontainer #active {  
  background-color: #255756;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

#gutter {  
  float: left;  
  width: 60px;  
  height: 1px;
}

#col1 {  
  float: left;  
  width: 35%;  
  margin-bottom: 2em;  
  padding-right: 20px;
}

#col2 {  
  float: left;  
  width: 30%;  
  margin-left: 10px;  
  margin-bottom: 2em;  
  padding-right: 20px;  
  border-right-width: 1px;  
  border-right-style: solid;  
  border-right-color: #eeeeee;
}

#col3 {  
  float: left;  
  width: 15%;  
  margin-left: 20px;  
  margin-bottom: 2em;
}

.sidenav {  
  margin-top: 10px;  
  margin-right: 10px;  
  margin-bottom: 10px;  
  margin-left: 10px;  
  list-style-type: none;  
  background-color: inherit;  
  background-image: inherit;  
  background-repeat: inherit;  
  background-attachment: inherit;  
  background-position: inherit;  
  color: white;
}

.sidenav a {  
  display: block;  
  margin-bottom: 5px;  
  padding-left: 20px;  
  border-bottom-width: 1px;  
  border-bottom-style: solid;  
  border-bottom-color: #aaaaaa;  
  letter-spacing: 1px;  
  text-decoration: none;  
  background-color: transparent;  
  background-image: url("images/arrow.gif");  
  background-repeat: no-repeat;  
  background-attachment: scroll;  
  background-position: left center;  
  color: #ae1e39;
}

.sidenav a#current, .sidenav a:hover {  
  text-decoration: none;  
  background-color: transparent;  
  background-image: url("images/arrow.gif");  
  background-repeat: no-repeat;  
  background-attachment: scroll;  
  background-position: left center;  
  color: #aaaaaa;
}

ul {  
  list-style-type: none;  
  list-style-position: outside;  
  list-style-image: none;
}

#footer {  
  clear: both;  
  padding-top: 5px;  
  padding-right: 5px;  
  padding-bottom: 5px;  
  padding-left: 5px;  
  font-size: 80%;  
  background-color: white;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  color: black;
}

h1 {  -epub-text-transform: uppercase;
  text-transform: uppercase;  
  text-align: right;  
  padding-top: 3em;  
  padding-right: 3em;  
  padding-bottom: 3em;  
  padding-left: 3em;  
  font-size: 200%;  
  letter-spacing: 5px;  
  color: #aaaaaa;  
  background-color: transparent;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

h2 {  
  padding-top: 20px;  
  padding-right: 0px;  
  padding-bottom: 20px;  
  padding-left: 0px;  -epub-text-transform: uppercase;
  text-transform: uppercase;  
  letter-spacing: 3px;  
  font-size: 135%;  
  color: #255756;  
  background-color: transparent;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

blockquote {  
  margin-top: 10px;  
  margin-right: 0px;  
  margin-bottom: 10px;  
  margin-left: 0px;  
  padding-top: 15px;  
  padding-right: 15px;  
  padding-bottom: 15px;  
  padding-left: 15px;  
  font-style: italic;  
  color: #245481;  
  background-color: #f9f9f9;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

.gallery {  
  margin-bottom: 40px;  
  margin-left: 40px;
}

.gallery img {  
  float: left;  
  padding-top: 5px;  
  padding-right: 5px;  
  padding-bottom: 5px;  
  padding-left: 5px;  
  border-top-width: 0px;  
  border-top-style: solid;  
  border-top-color: #255756;  
  border-right-width: 0px;  
  border-right-style: solid;  
  border-right-color: #255756;  
  border-bottom-width: 0px;  
  border-bottom-style: solid;  
  border-bottom-color: #255756;  
  border-left-width: 0px;  
  border-left-style: solid;  
  border-left-color: #255756;  
  background-color: #f3f3f3;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

.clear {  
  clear: both;  
  overflow: hidden;  
  width: 0px;  
  height: 0px;
}

